@media (min-width: 1200px) {
    .gx-xl-5 {
        margin-left: -30px;
        margin-right: -30px;
    }
    .gx-xl-5 > [class*=col-] {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media screen and (min-width:1200px) and (max-width:1599px) {
    header .container-fluid,
    header .header-navigation .primary-menu {
        padding: 0 30px;
    }
    .header-area-one .header-navigation .header-right-nav ul.social-link li {
        margin-left: 5px;
    }
    .header-area-two .header-top-bar .top-left span {
        margin-right: 20px;
        font-size: 15px;
    }
    .header-area-two .header-navigation .nav-menu {
        width: 60%;
    }
}

@media only screen and (min-width:1200px) and (max-width:1350px) {
    .header-area-one .header-navigation .header-right-nav ul.social-link li a {
        width: 28px;
        height: 28px;
        font-size: 10px;
    }
    .header-area-one .primary-menu:after,
    .header-area-one .primary-menu:before {
        width: 260px;
    }
}

@media only screen and (min-width:992px) and (max-width:1199px) {
    .section-title h2 {
        font-size: 35px;
    }
    .single-hero-slider {
        padding: 190px 0 160px;
    }
    .single-hero-slider .hero-search-wrapper {
        padding: 25px 15px 5px;
    }
    .hero-wrapper-two .hero-content h1 {
        font-size: 50px;
    }
    .about-content-box-one .block-quote {
        margin-bottom: 30px;
    }
    .process-item-one .content h4 {
        font-size: 20px;
    }
    .features-item-one {
        padding: 50px 30px 43px;
    }
    .process-item-two .content h5 {
        font-size: 18px;
    }
    .features-item-two {
        padding: 50px 30px;
    }
    .pricing-item-two .pricing-info .pricing-body .price-option span.span-btn {
        padding: 4px 18px;
    }
    .pricing-item-two .pricing-info .pricing-body .info-list li {
        padding: 10px 30px;
    }
    .pricing-item-two .pricing-info .pricing-bottom {
        padding: 35px 20px 40px;
    }
    .product-item-one .product-info {
        padding: 25px 15px 30px;
    }
    .product-item-one .product-info h3.title {
        font-size: 16px;
    }
    .newsletter-wrapper-two .newsletter-content-box .newsletter-btn {
        padding: 21px 30px;
    }
    .hero-wrapper-two .hero-search-wrapper {
        padding: 70px 30px;
    }
    .hero-wrapper-two .hero-search-wrapper h2 {
        font-size: 32px;
    }
    .header-area-two .header-top-bar:before {
        width: 70%;
    }
    .header-area-two .header-top-bar:after {
        width: 35%;
    }
    .information-list-item .information-item {
        padding: 40px 20px;
    }
    .Blogs-post-item-one .entry-content {
        padding: 45px 20px 25px;
    }
    .Blogs-post-item-one .entry-content .post-meta ul li span {
        margin-right: 10px;
        font-size: 14px;
    }
    .categories-item-one {
        padding: 50px 15px 40px;
    }
    .widget.faq-nav-widget .nav-tabs .nav-link {
        padding: 10px 0;
    }
    .widget.faq-nav-widget .nav-tabs {
        flex-direction: column;
    }
}

@media only screen and (max-width:991px) {
    .header-area-one .primary-menu,
    .primary-menu {
        background: none;
    }
    .header-area-one .header-top-bar .top-left,
    .header-area-one .header-top-bar .top-right,
    .header-area-two .header-top-bar .top-left {
        text-align: center;
    }
    .header-area-one .header-top-bar .top-left span {
        margin: 0 15px;
    }
    .header-area-one .header-top-bar .top-right,
    .header-area-two .header-top-bar:after,
    .iso-text {
        display: none;
    }
    .home-page-header .brand-logo img.main-logo {
        width: 120px;
        filter: none;
        z-index: 1;
        position: relative;
    }
    .submenu-position {
        position: relative !important;
    }
    .mega-submenu {
        width: 100% !important;
        padding: 10px;
        left: 0 !important;
    }
    .home-page-header .header-navigation {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .header-area-one .header-top-bar .top-left {
        text-align: left;
        position: relative;
        top: -9px;
    }
    .header-navigation .navbar-toggler {
        position: absolute;
        right: 10px;
    }
    .header-area-one .header-top-bar .top-right ul,
    .header-area-two .header-top-bar .top-right {
        justify-content: center !important;
    }
    .single-hero-slider .hero-search-wrapper {
        padding: 25px 30px;
    }
    .single-hero-slider .hero-content p {
        padding: 0;
    }
    .process-item-one .content h4 {
        font-size: 20px;
    }
    .features-item-one {
        padding: 50px 30px 43px;
    }
    .Blogs-post-item-one .entry-content {
        padding: 45px 22px 25px;
    }
    .footer-area-one .footer-widget .widget.contact-info-widget,
    .footer-area-one .footer-widget .widget.footer-widget-nav {
        padding-left: 0;
    }
    .hero-wrapper-two .hero-content,
    .products-gallery-wrap {
        margin-bottom: 50px;
    }
    .hero-wrapper-two .hero-search-wrapper {
        padding: 70px 30px;
    }
    .hero-wrapper-two .hero-search-wrapper h2 {
        font-size: 32px;
    }
    .pricing-item-two .pricing-info .pricing-body .price-option span.span-btn {
        padding: 4px 15px;
    }
    .header-area-two .header-top-bar:before {
        width: 100%;
        clip-path: none;
    }
    .header-area-two .header-top-bar .top-left span {
        color: var(--heading-color);
        margin: 0 10px 10px;
    }
    .pricing-item-two .pricing-info .pricing-body .info-list li {
        padding: 10px 30px;
    }
    .widget.faq-nav-widget .nav-tabs .nav-link {
        padding: 10px 0;
    }
    .widget.faq-nav-widget .nav-tabs {
        flex-direction: column;
    }
    .equipments-search-filter .search-filter-form .form_control,
    .equipments-search-filter .search-filter-form .nice-select,
    .equipments-search-filter .search-filter-form .search-btn,
    .products-big-slider {
        margin-bottom: 20px;
    }
    .pricing-item-three {
        flex-direction: column;
        align-items: flex-start;
    }
    .pricing-item-three .pricing-img {
        max-width: 100%;
        height: auto;
    }
    .newsletter-wrapper-one::before,
    .pricing-item-three .pricing-img img {
        width: 100%;
    }
    .newsletter-wrapper-one:after {
        left: -24px;
    }
    .primary-menu {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .banner-area {
        position: relative;
        z-index: 1;
        height: 100px;
        background-position: center top;
        background-size: contain;
    }
}

@media only screen and (min-width:768px) and (max-width:991px) {
    .single-hero-slider .hero-content h1 {
        font-size: 44px;
        line-height: 55px;
    }
    .single-hero-slider .hero-content p {
        padding: 0 5%;
    }
    .footer-area-one .footer-widget .widget.footer-widget-nav {
        padding-left: 50px;
    }
    .footer-area-one .footer-widget .widget.contact-info-widget {
        padding-left: 0;
    }
}

@media (max-width:767px) {
    .equipment-details-section .product-main-img,
    .footer-area-two .footer-top .footer-logo,
    .popup-youtube,
    .section-title h1 {
        margin-bottom: 20px;
    }
    body {
        overflow-x: hidden;
    }
    .container-fluid {
        padding: 0 10px;
    }
    .section-title h1 {
        font-size: 30px;
    }
    .equipment-details-section p {
        text-align: left !important;
        word-break: break-word;
    }
    .color-section {
        padding: 50px 0;
    }
    .af-list ul,
    .newsletter-wrapper-two .newsletter-content-box .newsletter-btn {
        margin-top: 30px;
    }
    .color-section .col-md-6 {
        margin: 50px 0;
    }
    .parallax-feature-box-bottom {
        position: static;
    }
    .product-parallax {
        padding: 50px 0 !important;
    }
    .gallery-area {
        padding-top: 50px;
    }
    .popup-youtube {
        padding: 2%;
        height: 124px !important;
    }
    .popup-youtube p {
        line-height: 20px;
        font-size: 15px;
        font-weight: 400;
    }
    .btn-box a {
        width: 100% !important;
        margin-bottom: 10px;
    }
    .header-navigation {
        position: absolute;
        top: 0;
        width: 100%;
    }
    .about-img-one img {
        width: 200px;
        display: block;
        margin: auto;
    }
    .about-us-description h5 {
        font-size: 18px;
        line-height: 30px;
    }
    .categories-item-one,
    .description-area .description-wrapper:after,
    .header-area-one .primary-menu:after,
    .header-area-one .primary-menu:before,
    .header-area-two .header-navigation .header-right-nav .user-info a span,
    .newsletter-wrapper-one:after,
    .process-item-one:after,
    .technical-data-details:before,
    .widget.footer-widget-nav.mb-40 h4 {
        display: none;
    }
    .single-hero-slider {
        padding: 0;
        background-size: contain;
        background-position: 0 68px;
    }
    .header-area-one .site-branding {
        max-width: inherit;
    }
    .hero-wrapper-two {
        padding: 85px 0 90px;
    }
    .hero-wrapper-two:after {
        background: rgba(12,18,57,.75);
    }
    .hero-area {
        height: 15vh;
    }
    .hero-slider-one,
    .home-hero-area.hero-area {
        height: 45vh;
    }
    .single-hero-slider {
        height: 35vh;
    }
    .single-hero-slider .hero-content h1 {
        font-size: 17px;
        line-height: 22px;
        top: 106px;
        position: relative;
    }
    .cta-content-box-one h4 {
        font-weight: 500;
        line-height: 45px;
    }
    .Blogs-arrows-one {
        justify-content: flex-start;
        margin-bottom: 30px;
    }
    .newsletter-wrapper-one,
    .newsletter-wrapper-one .newsletter-content-box {
        transform: none;
    }
    .hero-wrapper-two .hero-content p {
        padding-right: 0;
        color: #fff;
        margin-bottom: 30px;
    }
    .hero-wrapper-two .hero-content h1 {
        font-size: 32px;
        line-height: 45px;
        color: #fff;
    }
    .header-area-two .header-top-bar .top-left span {
        margin: 0 10px;
        font-size: 14px;
    }
    .header-navigation.breakpoint-on .primary-menu {
        padding: 30px 15px;
        display: flex;
        align-items: center;
    }
    .header-area-two .header-right-nav .cart-button {
        margin-right: 0;
        margin-left: 10px;
    }
    .header-area-two .header-navigation .header-right-nav .user-info a {
        margin-left: 9px;
        font-size: 14px;
    }
    .header-area-two .header-navigation .navbar-toggler {
        margin-left: 10px;
    }
    .header-area-two .header-navigation .header-right-nav .user-info a i {
        display: inline-block;
    }
    .section-title h2 {
        font-size: 25px;
        line-height: 35px;
    }
    .newsletter-wrapper-one .newsletter-form .form_control {
        height: 55px;
    }
    .newsletter-wrapper-one .newsletter-form .newsletter-btn {
        position: relative;
        top: auto;
        left: auto;
        margin-top: 20px;
        padding: 8px 40px;
    }
    .categories-item-one {
        padding: 30px 15px 20px;
        margin-bottom: 30px;
    }
    .breadcrumbs-area .page-title h1 {
        font-size: 34px;
        line-height: 40px;
    }
    header .container-fluid,
    header .header-navigation .primary-menu {
        padding: 0 15px;
    }
    .header-area-one .sticky .primary-menu {
        padding: 0 30px 10px !important;
    }
    .equipment-gallery-box {
        flex-wrap: wrap;
    }
    .equipment-gallery-arrow,
    .equipment-slider-warp {
        width: 100%;
    }
    .equipment-gallery-arrow {
        margin-top: 20px;
    }
    .pricing-item-three .pricing-info .pricing-bottom {
        padding: 0 30px;
        flex-direction: column;
    }
    .pricing-item-three .pricing-info .pricing-bottom ul.rating {
        margin-bottom: 15px;
    }
    .newsletter-form {
        text-align: center;
    }
    .offset-1,
    .offset-2 {
        margin-left: 0;
    }
    .footer-area .brand-logo img {
        width: 150px;
        margin-bottom: 15px;
    }
    .pt-125,
    .pt-130 {
        padding-top: 90px;
    }
    .pb-120,
    .pb-130 {
        padding-bottom: 90px;
    }
    .pt-80 {
        padding-top: 40px;
    }
    .pb-80 {
        padding-bottom: 40px;
    }
    .pb-90 {
        padding-bottom: 60px;
    }
    .features-item-two {
        background-color: rgba(255,255,255,.04);
    }
    .info-lists li:before {
        margin-left: 15px;
    }
    .about-img-box-two img {
        margin-top: 50px;
    }
    .contact-wrapper .contact-form .form_control {
        height: 50px;
    }
    .about-parallax {
        height: 20vh;
    }
    .product-menu .main_nav_wrap ul li a {
        padding: 12px 8px;
    }
    .price-info h3,
    .pricing-body h4 {
        font-size: 18px;
    }
    .breadcrumbs-link {
        flex-direction: column;
    }
    .about-area {
        padding-top: 30px;
    }
    .breadcrumbs-area {
        display: none;
        height: auto;
    }
    .description-area ul.info-lists {
        padding: 20px;
    }
    .brand-logo img {
        width: 120px;
        position: relative;
        top: 7px;
    }
}

@media only screen and (max-width:400px) {
    .header-area-two .header-navigation .site-branding {
        max-width: 150px;
    }
    .header-area-one .header-top-bar .top-right > ul > li {
        margin: 0 5px;
    }
}

@media only screen and (min-width:450px) and (max-width:767px) {
    .header-area-two .header-right-nav .cart-button {
        margin-right: 0;
        margin-left: 20px;
    }
    .header-area-two .header-navigation .header-right-nav .user-info a {
        margin-left: 15px;
        font-size: 14px;
    }
    .header-area-two .header-navigation .navbar-toggler {
        margin-left: 20px;
    }
    .about-parallax {
        height: 30vh;
    }
}

@media only screen and (max-width:1280px) {
    .header-navigation.breakpoint-on .primary-menu {
        padding: 35px 30px;
        display: flex;
        align-items: center;
        width: 100vw;
    }
    .header-area-one .site-branding {
        max-width: inherit;
    }
}

@media only screen and (min-width:768px) and (max-width:912px) {
    .about-parallax {
        height: 30vh;
    }
    .categories-item-one {
        padding: 50px 5px 40px;
    }
    .about-img-one img {
        width: 450px;
        display: block;
        margin: auto;
    }
    .newsletter-wrapper-one .newsletter-form .form_control {
        height: 45px;
    }
    .newsletter-wrapper-one .newsletter-form .newsletter-btn {
        padding: 8px 15px;
    }
    ul.contact-info-list {
        display: flex;
    }
    .footer-area-one .footer-widget .widget.contact-info-widget .contact-info-list li {
        margin-left: 15px;
    }
    .description-area .description-wrapper:after,
    .technical-data-details:before {
        display: none;
    }
    .breadcrumbs-area .page-title ul.breadcrumbs-link li:after {
        display: contents;
    }
}

@media only screen and (min-width:1280px) and (max-width:1366px) {
    .description-area .description-wrapper:after,
    .technical-data-details:before {
        display: none;
    }
    .newsletter-wrapper-one::before {
        width: 75%;
    }
}
